websockets@0.2.0 vulnerabilities

WebSocket Server & Client API

Latest version

0.2.0

First published

10 years ago

Latest version published

8 years ago

Licenses detected

  • license: MIT >=0.2.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.